.product-box {
  border: 1px solid #D5DBE2;
  border-radius: 10px;
  transition: all 0.3s ease-in-out;
  overflow: hidden;
  margin-bottom: 15px;
  width: 99%;
  margin: 0 auto 15px;
}

.product-box.selected {
  border: 1px solid #3AAC4C;
  background-color: #EEF8F0;
}

.product-box .img-box {
  background-color: #E3E9EF;
  text-align: center;
  padding: 15px 5px;
  transition: all 0.3s ease-in-out;
}

.product-box h5 {
  font-size: 16px;
  font-weight: 500;
  color: #343A42;
  margin: 10px 0 0;
}

.product-box .product-body {
  padding: 10px 0;
}

.product-box.selected .img-box {
  background-color: #3AAC4C;
}

.product-box.selected h5 {
  color: #ffffff;
}

.product-box p {
  margin: 5px 0 0;
  font-size: 16px;
  color: #5A5F64;
}

.product-box.selected p {
  color: #647768;
}

.amount-btn {
  margin: 0 2px;
  border-radius: 10px;
  border: 1px solid #B1C7B6;
  color: #5A5F64;
  margin-bottom: 10px;
  transition: all 0.4s ease;
  padding: 5px 10px;
  font-size: 14px !important;
}

.btn-outline-success.active:focus {
  outline: none;
  box-shadow: none;
}

.amount-btn.active,
.amount-btn:hover {
  background-color: #3AAC4C;
  color: white;
  border: 1px solid #3AAC4C;
}

.main-view-page {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  flex-direction: row-reverse;
  gap: 30px;
  padding: 50px 0;
}

.main-view-page img {
  display: block;
  height: auto;
  max-width: 100%;
  transition: all 0.3s ease;
}

.main-view-page .sideimg {
  position: relative;
}
.main-view-page .thumbnail-img.full-screen-img{
  width: 400px;
  height: 400px;
  object-fit: cover;
}

.main-view-page .sideimg ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
}
.main-view-page .sideimg ul li {
  cursor: pointer;
  opacity: 1;
  transition: all 0.3s ease;
}
.main-view-page .sideimg ul li:hover {
  opacity: 0.6;
}
#zoom_01 {
  opacity: 1;
  transition: opacity 0.3s ease;
}

.main-view-page .sideimg .swiper-container {
  max-width: 120px;
  height: 400px;
  overflow: hidden;
}

.main-view-page .sideimg .swiper-slide {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 5px;
}

.main-view-page .sideimg .swiper-button-prev,
.main-view-page .sideimg .swiper-button-next {
  position: absolute;
  width: 48px;
  height: 48px;
  background-color: #ffffff;
  border-radius: 50%;
  border: 1px solid #828282;
  transition: background-color 0.3s ease;
}

.main-view-page .sideimg .swiper-button-prev svg,
.main-view-page .sideimg .swiper-button-next svg {
  color: #828282;
  transform: rotate(90deg);
}

.main-view-page .sideimg .swiper-button-prev:hover,
.main-view-page .sideimg .swiper-button-next:hover {
  background-color: #FEB808;
}

.main-view-page .sideimg .swiper-button-prev:after,
.main-view-page .sideimg .swiper-button-next:after {
  display: none;
}

.main-view-page .sideimg .swiper-button-prev,
.main-view-page .sideimg .swiper-button-next {
  left: 50%;
  transform: translate(-50%, 0);
}

.main-view-page .sideimg .swiper-button-next {
  top: 109%;
}

.main-view-page .sideimg .swiper-button-prev {
  top: -40px;
}
.product-details table.variations, .entry-summary .price {
  display: none;
}
.single_variation_wrap .price {
  display: block;
}
.tagged_as a {
  text-decoration: none;
  border: 1px solid #3AAC4C;
  border-radius: 6px;
  padding: 3px 8px;
  color: #3AAC4C;
  margin: 6px 5px 0 2px;
  background: #ebebeb;
  transition: all 0.3s ease;
  text-transform: capitalize;
  display: inline-block;
}
.tagged_as a:hover {
  color: #fff;
  background-color: #3AAC4C;
}
@media (max-width: 991px) {
  .main-view-page {
    flex-direction: column;
    justify-content: center;
    gap: 0;
  }
  .main-view-page .sideimg .swiper-container {
    max-width: 500px;
    height: 100px;
    flex-shrink: 0;
  }
  .main-view-page .sideimg .swiper-button-prev, .main-view-page .sideimg .swiper-button-next {
    left: auto;
    transform: inherit;
    top: 50px;
  }
  .main-view-page .sideimg .swiper-button-prev svg, .main-view-page .sideimg .swiper-button-next svg {
    transform: inherit;
  }
  .main-view-page .sideimg .swiper-button-prev {
    left: -45px;
  }
  .main-view-page .sideimg .swiper-button-next {
    right: -45px;
  }
  .main-view-page .thumbnail-img.full-screen-img {
    width: 250px;
    height: 250px;
  }
  .main-view-page {
    padding: 0 0 20px;
  }
}
@media (max-width: 767px) {
  .main-view-page .sideimg .swiper-button-prev, .main-view-page .sideimg .swiper-button-next {
    top: 60px;
  }
  .main-view-page .sideimg .swiper-container {
    max-width: 400px;
    height: 110px;
  }
  .main-view-page .sideimg .swiper-button-prev {
    left: -40px;
  }
  .main-view-page .sideimg .swiper-button-next {
    right: -40px;
  }
}
@media (max-width: 575px) {
  .main-view-page .sideimg .swiper-container {
    max-width: 300px;
  }
  .main-view-page .sideimg .swiper-button-prev, .main-view-page .sideimg .swiper-button-next {
    display: none;
  }
  .main-view-page {
    padding: 0;
}
}

@media (min-width: 768px) {
  .product-box .product-body {
    padding: 26px 0;
  }

  .amount-btn {
    padding: 10px 15px;
    font-size: 16px !important;
    margin: 0 5px 8px;
  }

  .product-box {
    width: 100%;
  }
  .product-box h5 {
    font-size: 20px;
  }
}